/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */

@font-face{ 
	font-family: 'TeX Gyre Heros';
	src: url('/includes/fonts/texgyreheros-regular-webfont.eot');
	src: url('/includes/fonts/texgyreheros-regular-webfont.eot?iefix') format('eot'),
	     url('/includes/fonts/texgyreheros-regular-webfont.woff') format('woff'),
	     url('/includes/fonts/texgyreheros-regular-webfont.ttf') format('truetype'),
	     url('/includes/fonts/texgyreheros-regular-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'TeX Gyre Heros Bold';
	src: url('/includes/fonts/texgyreheros-bold-webfont.eot');
	src: url('/includes/fonts/texgyreheros-bold-webfont.eot?iefix') format('eot'),
	     url('/includes/fonts/texgyreheros-bold-webfont.woff') format('woff'),
	     url('/includes/fonts/texgyreheros-bold-webfont.ttf') format('truetype'),
	     url('/includes/fonts/texgyreheros-bold-webfont.svg#webfont') format('svg');
}

#galleria-loader{
	height:1px!important
}

.galleria-container {
	position: relative;
	overflow: hidden;
	background: transparent;
}
.galleria-container img {
	-moz-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}
.galleria-stage {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow:hidden;
}
.galleria-thumbnails-container {
	height: 50px;
	bottom: 0;
	position: absolute;
	left: 10px;
	right: 10px;
	z-index: 2;
}
.galleria-carousel .galleria-thumbnails-list {
	margin-left: 30px;
	margin-right: 30px;
}
.galleria-thumbnails .galleria-image {
	height: 40px;
	width: 60px;
	background: #000;
	margin: 0 5px 0 0;
	border: 1px solid #000;
	float: left;
	cursor: pointer;
}
.galleria-counter {
	position: absolute;
	bottom: 10px;
	left: 10px;
	text-align: right;
	color: #fff;
	font: normal 11px/1 arial,sans-serif;
	z-index: 1;
}
.galleria-loader {
	background: #000;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 2;
	display: none;
	background: url(../../images/classic-loader.gif) no-repeat 2px 2px;
}
.galleria-info {
	width: 100%;
	bottom: 0px;
	left: 0px;
	z-index: 1;
	position: absolute;
	
}
.galleria-info-text {
	background-color: #333;
	opacity:0.9;
	padding: 12px;
	display: block;
	/* IE7 */ zoom:1;
}
.galleria-info-title {
	font-family:Arial;
	font-weight:normal;
	font-size:170%;
	margin-bottom:0px;
	color:#fff;
}

.galleria-info-title > a{
	display:block;
	line-height:1.2em;
	margin-right:165px;
}

.galleria-info-description {
	font: italic 14px/1.4 georgia,serif;
	margin: 0;
	color: #bbb;
}
.galleria-info-close {
	width: 9px;
	height: 9px;
	position: absolute;
	top: 5px;
	right: 5px;
	background-position: -753px -11px;
	opacity: .5;
	filter: alpha(opacity=50);
	cursor: pointer;
	display: none;
}
.notouch .galleria-info-close:hover{
	opacity:1;
	filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
	opacity:1;
	filter: alpha(opacity=100);
}
.galleria-info-link {
	background-position: -669px -5px;
	opacity: .7;
	filter: alpha(opacity=70);
	position: absolute;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-color: #000;
}
.notouch .galleria-info-link:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
	opacity: 1;
	filter: alpha(opacity=100);
}
.galleria-image-nav {
	position: absolute;
	top: 50%;
	margin-top: -62px;
	width: 100%;
	height: 62px;
	left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: pointer;
	width: 62px;
	height: 124px;
	position: absolute;
	left: 10px;
	z-index: 2;
	background-position: 0 46px;
}
.galleria-image-nav-right {
	left: auto;
	right: 10px;
	background-position: -254px 46px;
	z-index: 2;
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
	opacity: 1;
	filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
	cursor: pointer;
	display: none;
	background-position: -495px 5px;
	position: absolute;
	left: 0;
	top: 0;
	height: 40px;
	width: 23px;
	z-index: 3;
	opacity: .8;
	filter: alpha(opacity=80);
}
.galleria-thumb-nav-right {
	background-position: -578px 5px;
	border-right: none;
	right: 0;
	left: auto;
}
.galleria-thumbnails-container .disabled {
	opacity: .2;
	filter: alpha(opacity=20);
	cursor: default;
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	background-color: #111;
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
	opacity: 1;
	filter: alpha(opacity=100);
	background-color: #111;
}
.notouch .galleria-thumbnails-container .disabled:hover {
	opacity: .2;
	filter: alpha(opacity=20);
	background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
	display: block;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
	background-image: url(../../images/classic-map.png);
	background-repeat: no-repeat;
}

/**************************/
/*        GALLERIA        */
/**************************/

#galleria{
	width:100%;
	background:transparent;
	float:left;
}

@media (min-width: 768px) {
	#galleria{ 
		width: 730px; 
	}
}

@media (min-width: 1000px) {
	#galleria{ 
		width: 980px; 
	}
}

@media (min-width: 1200px) {
	#galleria{ 
		width: 980px; 
	}
}

body.no-js #galleria{ 
	background:transparent;
}

#galleria .image .desc a{ 
	color:#000;
	
}

#galleria .galleria-info a{ 
	color:#fff;
	
}

body.lt-ie8 .galleria-thumbnails-list{
	margin-top:15px;
	padding:0px;
}

body.ie7 .galleria-thumbnails-list{
	margin-top:-2px;
	padding:0px;
}

.galleria-thumbnails-container{
	position:absolute;
	bottom:0px;
	right:10px;
	left:auto;
	top:auto;
	z-index:2;
	height:31px;
	}

.galleria-thumb-nav-right,
.galleria-thumb-nav-left{
	display:none;
}
.galleria-info {
	width: 100%;
	bottom: 0px;
	left: 0px;
	z-index: 1;
	position: absolute;
	color:#fff;
}

.galleria-info-text {
	color:#fff;
/* 	background-color: #003576; */
	/*opacity:0.9;*/
	padding: 12px;
	padding-top:7px;
	padding-bottom:7px;
	display: block;
	position:absolute;
	bottom:0px;
	right:0px;
	left:0px;
	top:auto;
    /* IE7 */ zoom:1;
}

.galleria-info-link{
	display:none;
}

.galleria-thumbnails-list{
	float:right;
}

.galleria-thumbnails #control {
	width:21px;
	height:21px;
	background-image:url(../../images/playpause.png);
	background-position:10px -91px;
	background-repeat:no-repeat;
	float:left;
	margin-left:0px;
	margin-top:-5px;
	cursor: pointer;
}

.galleria-thumbnails #control.pause {
	background-position:10px 9px;
}

.galleria-thumbnails .galleria-image {
	height: 21px!important;
	width: 21px!important;
	background: transparent!important;
	background-image:url(../../images/pallino_bianco.png)!important;
	background-repeat:no-repeat!important;
	border: 0px solid #000!important;
	margin: 0 5px 0 0!important;
	float: left!important;
	padding:2px;
}

.galleria-thumbnails .galleria-image:hover{
	height: 21px!important;
	width: 21px!important;
	background: transparent!important;
	background-image:url(../../images/pallino_bianco_hover.png)!important;
	background-repeat:no-repeat!important;
	margin: 0 5px 0 0!important;
	border: 0px solid #000!important;
	float: left!important;
	cursor: pointer!important;
}

.galleria-thumbnails .galleria-image.active{
	height: 21px!important;
	width: 21px!important;
	background: transparent!important;
	background-image:url(../../images/pallino_nero.png)!important;
	background-repeat:no-repeat!important;
	margin: 0 5px 0 0!important;
	border: 0px solid #000!important;
	float: left!important;
	cursor: pointer!important;
}

.galleria-thumbnails .galleria-image a{
	display:block;
	width:16px;
	height:16px;
	background:transparent;
	padding:0px;
	margin:0px;
/* 	margin-left:-16px; */
	float:left;
	text-decoration:none;
}

.galleria-thumbnails .galleria-image a:focus,
.galleria-thumbnails .galleria-image a:active{
	display:block;
	width:16px;
	height:16px;
	background:transparent;
	padding:0px;
	margin-left:0px;
	float:left;
	text-decoration:none;
}

.galleria-theme-classic .galleria-stage {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow:hidden;
}
.galleria-thumbnails-container {
	height:auto;
	min-height: 25px;
	max-height: 50px;
	bottom: 0;
	position: absolute;
	right: 10px;
	z-index: 2;
	max-width:156px;
}
.galleria-carousel .galleria-thumbnails-list {
	margin-left: 30px;
	margin-right: 30px;
}

/* Box Destra */

#box_right{
	padding-top:20px;
	padding-left:0px;
	min-height:auto;
	float:left;
	border:0px;
	position:relative;
	padding-right: 0px;
	margin-right: 0px;
}

#box_right .pulsante_top{
	display:block;
	height: 70px;
	background-color: #eee;
	border-top: 1px solid #003576;
	text-align: center;
	clear:both;
}

#elenco_dx li:before {
    font-size: 12px;
    content: "";
    border-color: transparent #003576;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: 0.5em;
    top: 1em;
    margin-bottom: -0.58em;
    position: relative;
}

#box_right #elenco_dx{
	border-top: 1px solid #003576;
	padding:0px;
	margin:0px;
	margin-bottom: 10px;
	display:block;
	clear:both;
}

#box_right #elenco_dx li{
	color:#003576;
	padding:0px;
	margin:0px;
	list-style-type: none;
	font-size:110%;
	border-bottom: 1px solid #ccc;
}

*:first-child+html #elenco_dx li a, *:first-child+html #elenco_dx li a:link, *:first-child+html #elenco_dx li a:visited
{
	padding-top:0.25em !important;
}

#elenco_dx li a,
#elenco_dx li a:link,
#elenco_dx li a:visited
{	
	margin: 0px;
	display: block;
	padding: 0.5em 0.5em 0.5em 1.2em;
	line-height: normal;
	height:auto !important;
	height:0px;
	color: #000;
}

nav#elenco_dx a{
	outline-offset:-2px;
}
#elenco_dx li a:hover
{
	/*font-weight: normal;*/
	text-decoration: none;
	background-color: #eee;
}

/*#elenco_dx li a:active
{
	text-decoration: none;
	color: #fff;
	background-color: #003576;
}

#elenco_dx li a.active 
{
	/*font-weight: bold;*/
	color: #fff;
	background-color: #003576;
}*/


#elenco_dx li li a, #elenco_dx li li a:link, #elenco_dx li li a:visited
{	
	
	margin: 0px 0px 0px 0px;
	display: block;
	padding: 0.5em;
	line-height: normal;
}

#elenco_dx img
{
	border: 0px;
	padding:0px;
	margin:0px;
}

#elenco_dx li ul li a, #elenco_dx li ul li a:link, #elenco_dx li ul li a:visited
{	
	padding-left: 20px;
	background-color: #fff;
	color: #003576;
}

#elenco_dx li li li a, #elenco_dx li li li a:link, #elenco_dx li li li a:visited
{	
	padding-left: 40px;
}

#elenco_dx li li li li a, #elenco_dx li li li li a:link, #elenco_dx li li li li a:visited
{	
	padding-left: 60px;
}

#elenco_dx li li li li li a, #elenco_dx li li li li li a:link, #elenco_dx li li li li  li a:visited
{	
	padding-left: 80px;
}

#elenco_dx li li li li li li a, #elenco_dx li li li li li li a:link, #elenco_dx li li li li  li li a:visited
{	
	padding-left: 100px;
}

#elenco_dx li ul li a:hover
{
	background-color: #eee;
}

/*#elenco_dx li ul li a:active
{
	color: #fff;
	background-color: #003576;
}

#elenco_dx li ul li a.active
{
	color: #fff;
	background-color: #003576;
}*/


#elenco_dx .menu_caret,
#elenco_dx .menu_caret_bottom,
#elenco_dx .menu_caret_right{
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: middle;
	margin-left: 4px;
	margin-right: 6px;
	margin-top:-2px;
	color:#003576;
}
#elenco_dx .menu_caret_bottom{
	border-top:   4px dashed;
	border-right: 4px solid transparent;
	border-left:  4px solid transparent;
}
#elenco_dx .menu_caret,
#elenco_dx .menu_caret_right{
	border-left:   4px dashed;
	border-top: 4px solid transparent;
	border-bottom:  4px solid transparent;
}

/*************************/
/*       NEWS            */
/*************************/
@media screen and (max-width:999px){
	.titoloSezione{
		padding-left:5px;
		padding-right:5px;
	}
}

.titoloSezione{
	clear:both;
	width:100%;
	border-bottom:1px solid #003576;
}
.titoloSezioneNews, .titoloSezione{
	color:#003576;
	float:left;
	font-weight: bold;
	font-size: 125%;
	text-transform: uppercase;
}

#news hr {
    border: 1px solid #003576;
    clear: both;
}

#news{
	margin-bottom:16px;
	margin-top:20px;
}

@media screen and (min-width:1000px){
	#news{
		padding-left:0px;
		padding-right:0px;
	}
	#news .newsContainer{
		padding-right:20px;
	}
}

#galleria h3,
#news h3{
	margin:0px;
	padding:0px;
}
#news a{
	color:#444;
}

#news a:hover{
	text-decoration:none;
}

/*#news #primo.newsBox > div{
	background-color: #003576;
}
#news #primo.newsBox{
	min-height:auto;
	text-align:left;
	float:left;
	padding-bottom:10px;
}*/

#news #news_box_right.newsBox{
	padding-top:10px;
	padding-left:0px;
	min-height:auto;
}
#news #news_box_right.newsBox div.apply_at_polito{
	float:left;
	height:66px;
	text-align:left;
	margin:0px;
	padding:0px;
}

#news #news_box_right.newsBox span.apply_text{
	font-family: TeX Gyre Heros Bold, Helvetica Neue, Helvetica, Arial Narrow, Arial, sans-serif;
	font-size:30px;
	font-weight:normal;
	line-height:1.0em;
	color:#fff;
	display:block;
	float:left;
	padding:7px 0px 0px 7px;
	clear:both;
}

#news #news_box_right.newsBox span.apply_at{
	font-family: TeX Gyre Heros, Helvetica Neue, Helvetica, Arial Narrow, Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height:1.0em;
	color:#FF7F1A;
	display:block;
	float:left;
	clear:left;
	padding:5px 0px 0px 16px;
}

#news #news_box_right.newsBox span.apply_polito{
	font-family: TeX Gyre Heros, Helvetica Neue, Helvetica, Arial Narrow, Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height:1.0em;
	color:#fff;
	display:block;
	float:left;
	padding:3px 2px 0px 0px;
	clear:right;
}

#news #news_box_right.newsBox img.apply_img{
	float:left;
	display:block;
	padding:5px 2px 5px 2px;
}

#news #primo #box_l{
	float:left;
	clear:left;
	padding-top:2px;
	padding-left:5px;
/*	padding-right:5px;*/
	padding-bottom:2px;
}

#news #primo #box_l img{
	padding:0px;
	margin:0px;
}
#news #primo #box_r{
	float:right;
	clear:right;
}

#newsTable{
	display:block;
	padding-left:0px;
	padding-right:0px;
}
#news .newsTableCell{
	padding-left:0px;
	padding-right:0px;
}

#newsTable .newsTableCell
{
	padding:0px;
}
#news #newsTable .newsBox{
	margin:5px 0px 5px 0px;
}

#news #news_box_right.newsBox{
	padding-top:10px;
	padding-left:0px;
	min-height:auto;
}

#news .newsBox h2{
	font-size:15px;
	font-weight:bold;
	color:#003576;
 	margin: 0px 0px 0px 0px;
	padding: 8px 0 5px 10px;
	text-transform:uppercase;
}

#news #news_box_right{
	text-align:center;
	float:left;
	border:0px;
	position:relative;
	padding-left:9px;
	font-size:12px;
}

#news #news_box_right #apply_box{
	position:relative;
    margin-bottom:3px;
	float:left;
	height:66px;
	width:100%;
	background-color:#003576;
}

#news #news_box_right #apply_box a{
	display:inline-block;
	}

#news #news_box_right #qualita_box{
    margin:0;
	float:left;
	height:66px;
	width:100%;
}

#news #news_box_right .qualita_div{
    margin:0;
	float:left;
	height:66px;
	width:100%;
	text-align:center;
	margin-left:-64px;
	padding-left:64px;
}

#news #news_box_right #qualita_box a{
	display:block;
	border:2px solid #003576;
	height:66px;
	text-align:center;
}

#news #news_box_right #qualita_box img{
	margin-top:-2px;
	margin-bottom:-2px;
	margin-left:-2px;
	float:left;
}
#news #news_box_right a{
	color:#fff;
}

#news #primo{
	border:0px;
	line-height:80%;
}
span.apply{
    position: absolute;
    color: #fff;
    top: 113px;
    text-transform: uppercase;
    text-align: center;
    width: 187px;
	font-weight:bold;
	display:block;
	line-height:1.3em;
	background-color:#003576;
}

span.apply_iscrizioni{
    color: #fff;
    text-transform: lowercase;
    text-align: center;
    width: 68px;
	font-weight:bold;
	display:block;
	line-height:1.3em;
	font-size:1.1em;
	background-color:#003576;
	float:left;
	padding-top:17px;
}

span.qualita_text{
    color: #003576;
    text-transform: uppercase;
    text-align: center;
    width: 119px;
	font-weight:bold;
	display:block;
	line-height:1.4em;
	font-size:1.3em;
	padding-top:10px;
	margin:0px;
	float:left;
}

@media (max-width:767px){
/*	.galleria-theme-classic.galleria-container{
		overflow:visible;
	}
	.galleria-theme-classic .galleria-stage{
		position:relative;
		overflow:hidden;
		}
	.galleria-theme-classic .galleria-info,
	.galleria-theme-classic .galleria-thumbnails-container,
	.galleria-theme-classic .galleria-info-text{
		position:static;
		overflow:visible;
		}*/
	.galleria-theme-classic .galleria-stage,
	.galleria-theme-classic .galleria-info,
	.galleria-theme-classic .galleria-thumbnails-container,
	.galleria-theme-classic .galleria-info-text{
		/*right:auto;
		left:auto;
		top:auto;
		bottom:auto;*/
		display:block;
		width:100%;
		clear:both;
		float:left;
		}
	/*.galleria-theme-classic .galleria-stage{
		height:100%;
	}*/
	.galleria-theme-classic .galleria-info-title a{
		margin-right:0px;
/* 		min-height:44px; */
	}
	/*.galleria-theme-classic .galleria-thumbnails-container{
		background-color:#003576;
		opacity:0.9;
		max-width:100%;
		height:40px;
		padding:10px;
	}*/

	.galleria-theme-classic .galleria-thumbnails-container
	{
		display:none;
	}

}

@media (max-width: 639px){
	#news #news_box_right #apply_box{
		clear:both;
		width:100%;
	}
	#news #news_box_right #qualita_box{
		clear:both;
		width:100%;
	}

	#news #primo #box_r{
	display:none;
	}
}

@media (max-width: 999px) {
	#news #news_box_right.newsBox #apply_box a{
		margin-left:auto;
		margin-right:auto;
	}
	#news #news_box_right.newsBox #apply_box,
	#news #news_box_right.newsBox #qualita_box{
		width:50%;
		clear:none;
		float:left;
		text-align:center;
	}
	#news #news_box_right.newsBox #apply_box{
		padding-right:5px;
	}
	#news #news_box_right.newsBox #qualita_box{
		padding-left:5px;
	}
	#news #news_box_right.newsBox span.apply_text{
		font-size:24px;
		clear:none;
		padding:18px 0px 0px 0px;
	}
	#news #news_box_right.newsBox span.apply_at{
		font-size:24px;
		clear:none;
		padding:18px 0px 0px 0px;
	}
	#news #news_box_right.newsBox span.apply_polito{
		font-size:24px;
		clear:none;
		padding:18px 0px 0px 0px;
	}
	#news #news_box_right.newsBox span.apply_iscrizioni{
		width:auto;
		font-size:16px;
		padding:22px 0px 0px 4px;
	}
	#news #news_box_right.newsBox #qualita_box span.qualita_text{
		width:100%;
		padding-top:20px;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
}
@media (max-width: 767px) {
	#news #news_box_right.newsBox #apply_box,
	#news #news_box_right.newsBox #qualita_box{
		text-align:center;
		width:100%;
		clear:both;
		float:left;
		padding-left:0px;
		padding-right:0px;
	}
}

@media (max-width:767px){
	.galleria-info-title {
		font-size:125%;
	}
	#news #newsTable{
		padding-left:5px;
		padding-right:5px;
	}
}
/*
@media (min-width: 768px) {
	#news #primo.newsBox > div{
		background-color: #003576;
		}
	#news #primo.newsBox{
		min-height:auto;
		text-align:left;
		float:left;
		padding-bottom:10px;
	}
	
	#news #news_box_right.newsBox{
		padding-top:10px;
		padding-left:0px;
		min-height:auto;
	}
	
	#newsTable{
		padding-left:0px;
		display:flex;
    }
	.newsTableCell{
		align-content:stretch;
		align-self:stretch;
		align-items:stretch;
		flex-grow:1;
	}
	#news #newsTable .newsBox{
		margin:0px;
	}

	#newsTable > div.newsTableCell:nth-of-type(1){
		padding-left:0px;
		padding-right:5px;
	}

	#newsTable > div.newsTableCell:nth-of-type(2){
		padding-left:3px;
		padding-right:3px;
	}

	#newsTable > div.newsTableCell:nth-of-type(3){
		padding-left:5px;
		padding-right:0px;
	}
}

@media (min-width: 1000px) {

	#news #primo.newsBox > div{
		background-color: transparent;
		}
	#news #news_box_right.newsBox{
		padding-top:0px;
		padding-left:9px;
		min-height:131px;
	}

	#news #primo.newsBox{
		min-height:131px;
		text-align:left;
		float:left;
		padding-bottom:0px;
	}
	#newsTable{
		padding-left:2px;
		display:flex;
    }
	.newsTableCell{
		align-content:stretch;
		align-self:stretch;
		align-items:stretch;
		flex-grow:1;
	}
	#news #newsTable .newsBox{
		margin:0px;
	}

	#newsTable > div.newsTableCell:nth-of-type(1){
		padding-left:0px;
		padding-right:5px;
	}

	#newsTable > div.newsTableCell:nth-of-type(2){
		padding-left:3px;
		padding-right:3px;
	}

	#newsTable > div.newsTableCell:nth-of-type(3){
		padding-left:5px;
		padding-right:0px;
	}

}*/

/*@media (min-width: 1200px) {
	#news #primo.newsBox > div{
		background-color: transparent;
		}
	#news #news_box_right.newsBox{
		padding-top:0px;
		padding-left:9px;
		min-height:131px;
	}

	#news #primo.newsBox{
		min-height:131px;
		text-align:left;
		float:left;
		padding-bottom:0px;
	}
	#newsTable{
		padding-left:2px;
		display:flex;
    }
	.newsTableCell{
		align-content:stretch;
		align-self:stretch;
		align-items:stretch;
		flex-grow:1;
	}
	#news #newsTable .newsBox{
		margin:0px;
	}

	#newsTable > div.newsTableCell:nth-of-type(1){
		padding-left:0px;
		padding-right:5px;
	}

	#newsTable > div.newsTableCell:nth-of-type(2){
		padding-left:3px;
		padding-right:3px;
	}

	#newsTable > div.newsTableCell:nth-of-type(3){
		padding-left:5px;
		padding-right:0px;
	}
}*/

#news .newsTableCell.col-lg-2 {
/* 	width:33.3333%; */
}

#news .newsTableCell.col-xs-10 {
/* 	width:100%; */
}

#news .newsTableCell .newsBox{
/* 	border:2px solid #003576; */
/* 	height:100%; */
	width:100%;
}
/* 968 972 min-height solo desktop*/

/*@media screen and (min-width:1000px){
	#news .newsTableCell{
		min-height:135px;
	}
	#news .newsBox{
		min-height:131px;
	}
}*/
@media (min-width: 1000px) {
	#news .newsTableCell{
		min-height:100px;
	}
}
#news .newsBox{
	font-size:14px;
/* 	position:relative; */
	padding-left:0px;
	padding-right:10px;
}

.cssTriangle{
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 31px 0 0 31px;
	border-color: #fff #fff #fff #003576;
	background-color:#fff;
	margin-top:-2px;
	margin-right:-2px;
	float:right;
}

.centrali_sotto{
	clear:both;
	float:left;
	padding: 0px 5px 0px 0px;
	min-height:67px;
}

.newsAll{
	line-height:140%;
	font-size:13px;
/* 	width:100%; */
	color:#003576;
	margin:0px;
	padding:0px 3px 3px 0px;
	text-align: right;
	float:right;
	font-style: italic;
/* 	position:absolute; */
/* 	bottom:0; */
}

#news .newsAll > a{
	line-height:20px;
	color:#003576;
}

#news .newsAll span{
	margin:0px;
	padding:0px;
}
#news .newsAll img{
	width:18px;
	vertical-align:middle;
}
/*
#news .newsBox .centrali_sotto > a{
	display:block;
	width:100%;
	height:auto;
	clear:both;
	float:left;
}
#news .newsBox .centrali_sotto span{
	display:block;
	width:100%;
	height:auto;
	clear:both;
	float:left;
}
*/
#news .newsBox .newsDataEvento{
	background-color: #003576;
	width: 60px;
	height: 60px;
	text-align: center;
	padding:5px;
	margin-right:5px;
	float:left;
	color:#fff;
}

#news .newsBox .newsDataEvento span{
	font-size:18px;
	line-height:130%;
	text-align: center;
	color:#fff;
}

#news .newsBox .newsTesto {
	clear:none;
	padding: 0px 10px 25px 70px;
}

#news .newsBox .newsDate{
	font-size:14px;
	font-style:italic;
	line-height:130%;
	margin-top: 10px;
}

#news .newsBox .newsTitle{
	font-weight:bold;
	line-height:130%;
	font-size:120%;
}

#news .newsBox .newsDove{
	line-height:130%;
	font-size:14px;
}


/*#news .newsAll{
	vertical-align:bottom;
}*/
body.lt-ie10 .cssTriangle
{
	overflow: hidden;
	zoom: 1;
	position: relative;
}
body.ie7 #newsTable {
	width:974px;
	padding:0px;
	margin:9px 0px 0px 0px;
}
body.ie7 .newsBox {
	float:left;
	margin-left:14px;
}

/*body.ie7 #primo.newsBox {
	margin-left:0px;
	margin-right:8px;
	
}*/

body.ie7 #news_box_right.newsBox {
	margin-right:0px;
}

body.ie7 #news .newsAll{
	margin:0px;
	padding:0px 0px 0px 0px;
/* 	position:relative; */
	bottom:2px;
}
body.lt-ie10 #news .newsBox.newsTableCell
{
	min-height:131px;
}
body.lt-ie10 .centrali_sotto
{
	min-height:53px;
}

/* specifico per IE10 che non supporta più i commenti condizionali */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.cssTriangle
	{
		overflow: hidden;
		zoom: 1;
		position: relative;
	}
	#news .newsBox.newsTableCell
	{
		min-height:131px;
	}
	.centrali_sotto
	{
		min-height:53px;
	}
}

iframe#poliflash_frame
{
	border:0;
 	width:100%;
	overflow:hidden;
	max-width:100%;
	margin-bottom:10px;
}

/* @media screen and (min-width:1000px){ */
/*	#rowBanners{
		padding-left:0px;
		padding-right:0px;
	}
	#rowBanners > div > div {
		padding-left:2px;
		padding-right:3px;
	}
	#rowBanners > div > div:first-of-type {
		padding-left:0px;
	}
	#rowBanners > div > div:last-of-type {
		padding-right:0px;
	}*/
/* } */
/*@media screen and (max-width:999px){*/
	#rowBanners {
		text-align:center;
	}
	#rowBanners > div.flex-container {
		display:flex;
		justify-content:center;
		flex-flow:row wrap;
		flex-direction:row;
		margin-left:-10px;
		margin-right:-10px;
		/*margin-left:auto;
		margin-right:auto;
		display:inline-block;
		text-align:center;*/
	}
	#rowBanners > div.flex-container > div.flex-item {
		min-width: 198px;
		clear:none;
		display:inline-block;
		padding-left:5px;
		padding-right:5px;
		padding-bottom:10px;
	}

/* } */
@media screen and (max-width:999px){
	#rowBanners > div.flex-container {
		margin-left:-5px;
		margin-right:-5px;
	}
}
